Subject: modifying the namespaces

From: Harrie Hazewinkel <[email-masked]>
Date: Wed, 4 Dec 2002 11:16:34 +0100

Hi all,

I was wondering if there are people who have modified the
namespaces in UW-IMAP and what there experience with it is.
I have made some modification myself, but find in many places
somehow hard-coded references to a namespace. I also noticed
that a mailbox is not in a single place is mapped into one
of the defined namespaces.

What kind of experience have others, if any,

ciao,

Harrie

Software developer, Technical Department

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------